Endpoint Vulnerability

Security Vulnerabilities in APSB15-16 for Adobe Flash Player

Description

Adobe has releasedsecurity updates for Adobe Flash Player for Windows, Macintosh and Linux. These updates addresscriticalvulnerabilities that could potentially allow an attacker to take control of the affected system.Adobe is aware of a report that an exploit targeting CVE-2015-5119 has been publicly published.

Affected Products

Adobe Flash Player Active X plug-in for Internet Explorer